compat: Added symbols required for SLES11 SP3 support
[~emulex/for-vlad/old/compat.git] / include / linux / compat-3.9.h
1 #ifndef LINUX_3_9_COMPAT_H
2 #define LINUX_3_9_COMPAT_H
3
4 #include <linux/version.h>
5
6 #if (LINUX_VERSION_CODE < KERNEL_VERSION(3,9,0))
7
8 extern u16 __netdev_pick_tx(struct net_device *dev, struct sk_buff *skb);
9
10 #endif /* (LINUX_VERSION_CODE < KERNEL_VERSION(3,9,0)) */
11
12 #endif /* LINUX_3_9_COMPAT_H */